<template>
  <div>
    <h2>{{ config.title }}</h2>
  </div>
</template>

<script setup lang="ts">
  import {FacetsConfigItem} from "../types";

  defineProps<{
    config: FacetsConfigItem
  }>();
</script>

<style scoped>
  h2 {
    border-radius: .75rem;
    background-color: lightsalmon;
    padding: 0.75rem;
  }
</style>
